MINTPY-CLOSURE_PHASE_BIAS(1)

NAME
mintpy-tropo_gacos - Create an indication map for closure phase bias.

DESCRIPTION
usage: closure_phase_bias.py [-h] [-i IFGRAM_STACK] [--nl NL]

[--numsigma NUMSIGMA] [--epi EPISILON]
    [--maxMemory MAX_MEMORY] [-o OUTDIR]

Create an indication map for closure phase bias.

  options:

-h, --help
    show this help message and exit

-i IFGRAM_STACK, --ifgramstack IFGRAM_STACK
    interferogram stack file that contains the unwrapped phases

--nl NL
    connection level that we are correcting to (or consider as no bias)

--numsigma NUMSIGMA
    Threshold for phase (number of sigmas,0-infty), default to be 3 sigma of a Gaussian distribution (assumed distribution for the cumulative closure phase) with sigma = pi/sqrt(3*num_cp)

--epi EPISILON
    Threshold for amplitude (0-1), default 0.3

--maxMemory MAX_MEMORY
    max memory to use in GB

-o OUTDIR
    output file directory